## enhanced-easy-network 2.0.0.190netbook0natick3

=== debian/changelog ===
enhanced-easy-network (2.0.0.190netbook0natick3) natick; urgency=low

  * Modify Makefile.in's install-data-local rule so DESTDIR variable rather
    than prefix variable is used. Fixes pbuilder build-failure. (Debbie Beliveau)

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 21 Aug 2009 15:37:22 -0300

enhanced-easy-network (2.0.0.190netbook0natick2) natick; urgency=low

  * Changing dependency to device-control-service-mesh.
  * Adding missing build dependencies.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 20 Aug 2009 17:43:20 -0300

enhanced-easy-network (2.0.0.190netbook0natick1) natick; urgency=low

  * modify mesh function

 -- Li Yang <liyang-ly@neusoft.com>  Thu, 31 MAR 2009 15:11:07 +0000

enhanced-easy-network (2.0.0.130netbook0natick7) natick; urgency=low

  * Modify s3 bug 

 -- Li Yang <liyang-ly@neusoft.com>  Thu, 5 MAR 2009 15:11:07 +0000

enhanced-easy-network (2.0.0.130netbook0natick6) natick; urgency=low

  * Modify deploy thread 

 -- Li Yang <liyang-ly@neusoft.com>  Thu, 3 MAR 2009 15:11:07 +0000

enhanced-easy-network (2.0.0.130netbook0natick5) natick; urgency=low

  * Rebuild for device-control-service-mesh_1.1.0225netbook0natick4 

 -- Lily <lifengx.wang@intel.com>  Wed, 04 Mar 2009 08:51:57 +0000

enhanced-easy-network (2.0.0.130netbook0natick4) natick; urgency=low

  * Add x11proto-core-dev and libgtk2.0-dev to Build-Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 23:05:41 +0000

enhanced-easy-network (2.0.0.130netbook0natick3) natick; urgency=low

  * Build for natick distro

  * Modify Makefile.in's install-data-local rule so DESTDIR variable rather

    than prefix variable is used. Fixes pbuilder build-failure.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 03 Mar 2009 22:49:29 +0000

enhanced-easy-network (2.0.0.130netbook0natick2) unstable; urgency=low

  * fixed some bug

 -- Li Yang <liyang-ly@neusoft.com>  Thu, 3 MAR 2009 15:11:07 +0000

enhanced-easy-network (2.0.0.120netbook0natick2) unstable; urgency=low

  * update the package name
  * fixed some bug
  * delete mesh function

 -- Hui Zhang <liyang-ly@neusoft.com>  Thu, 12 Feb 2009 15:11:07 +0000

easy-network-client (2.0.0.110netbook0natick2-1) unstable; urgency=low

  * update the package name

 -- Hui Zhang <zhanghui@neusoft.com>  Thu, 12 Feb 2009 15:11:07 +0000

network-neighborhood (2.0.0.100netbook0natick2) hardy; urgency=low

  * change the package name.

 -- Hui Zhang <zhanghui@neusoft.com>  Thu, 16 Jan 2008 16:23:43 +0000

network-neighborhood (2.0.0.090netbook0natick2) hardy; urgency=low

  * change the package name.

 -- Hui Zhang <zhanghui@neusoft.com>  Thu, 24 Dec 2008 16:23:43 +0000

easy-network (2.0.0.080netbook0natick1) hardy; urgency=low

  * fix some bugs.

 -- Guang Wang <wg@neusoft.com>  Thu, 11 Dec 2008 13:58:18 +0000

easy-network (2.0.0.070netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 16:26:18 +0000

easy-network-manager (2.0.0.050netbook 0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly so it can
    be properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:35:16 +0000

easy-network-manager (2.0.0.020netbook0natick3) hardy; urgency=low

  * Create /etc/Network Neighborhood directory

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 14:05:37 +0000

easy-network-manager (2.0.0.020netbook0natick2) hardy; urgency=low

  * Remove unneeded preinst, postinst, and postrm scripts

 -- root <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 21:56:12 +0000

easy-network-manager (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:33:04 +0000

easy-network-manager (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
