=== debian/control ===
Source: enhanced-easy-network
Section: utils
Priority: extra
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), autotools-dev, device-control-service-mesh (>= 1.1.0109), libxss1, libwxbase2.8-0, libwxgtk2.8-0, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers,, libace-dev, libace-ssl-dev, libssl0.9.8, libssl-dev, openssl, x11proto-core-dev, libgtk2.0-dev, libavahi-client-dev
Standards-Version: 3.7.2

Package: enhanced-easy-network
Architecture: any
Depends: device-control-service-mesh (>=1.1.0109), samba, smbfs, iptables, ${shlibs:Depends}
Conflicts: easy-network
Description: enhanced-easy-network for CMPC
